NIPPN (Thailand) Co.,Ltd. - Project progress work #1508

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule
[Coding] PO planning
25 Sep 2025 16:03 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Sep 2025
Priority: Normal Due date: 22 Sep 2025
Assignee: Supatnchai Hempolchom % Done: 100%
Category: Estimated time: 56.00 hours
Target version: Spent time: 56.00 hours
Finish date: 22 Sep 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 26 Sep 2025 08:05 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 26 Sep 2025 13:55 - Siriporn Nimitmuenwai
- Due date changed from 22 Sep 2025 to 24 Sep 2025
- Start date changed from 16 Sep 2025 to 17 Sep 2025
- Estimated time changed from 48.00 h to 56.00 h

#3 - 26 Sep 2025 14:04 - Siriporn Nimitmuenwai
- % Done changed from 30 to 70

#4 - 09 Oct 2025 15:02 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] PD planing to [Coding] PO planning
- % Done changed from 70 to 100

- Estimated time changed from 56.00 h to 48.00 h

#5 - 10 Oct 2025 09:08 - Siriwilai Chaiwattanaphon
- Subject changed from [Coding] PO planning to [Coding] PD planning

#6 - 15 Oct 2025 13:53 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] PD planning to [Coding] PO planning
- Due date changed from 24 Sep 2025 to 22 Sep 2025

- Start date changed from 17 Sep 2025 to 15 Sep 2025

- Finish date set to 22 Sep 2025

#7 - 15 Oct 2025 13:53 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

#8 - 27 Oct 2025 14:33 - Siriwilai Chaiwattanaphon
- Status changed from Close request to Closed

- Estimated time changed from 48.00 h to 56.00 h
